flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Installer aborting on 4.12.1 and AIR 15 / FP15
Date Sat, 22 Nov 2014 16:39:25 GMT
Just so I’m clear, are your numbers the number of folks attempting 4.12.1
and older installs or the number attempting and failing?  Do the analytics
show specifically when folks try an older build with FP/AIR 15?  Judah’s
failures should be in there in the last 24 hours or so.  We did the
cutover to legacy for 4.12.1 on October 8, so the total number of failures
of folks using older releases with FP/AIR15 after that date is what I’m
looking for to gauge urgency.  They should all have failed and only
yesterday did Judah speak up about it.


On 11/22/14, 12:01 AM, "Justin Mclean" <justin@classsoftware.com> wrote:

>> We’ll have the same issue if there is a 16 and 16 beta some day.
>The number of users installing the beta is less than the number of people
>installing previous versions.
>>  I’m not sure there is urgency.
>About 25 users a day are effected, that's significant in my books.
>> What do the analytics show for how often folks attempt
>> to download 4.12.1 and earlier?
>It's about 10-20% of installs on any given day and we get around 200-250
>installs a day. I guess not everyone wants the latest.

View raw message